====================
Overrideable Macros
====================

.. doxygengroup:: group_hal_override
   :project: hal
   :members:
   :protected-members:
   :private-members:
   :undoc-members:


   


